reference_matmul_common:
  parameter_names_with_default_values:
    STORAGE: buffer
  generate_variant_forall:
    STORAGE:
      - VALUE: buffer
      - VALUE: texture3d
  shader_variants:
    - NAME: reference_matmul_common
